/* Header */
.header-container{
  border: 1px solid gray;
  height: 87vh;
  margin: 4rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}

.header-name{
  flex: 1;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 1rem;
  letter-spacing: 0.4rem;
  text-transform: uppercase;
  margin: 1.5rem 0;
}

.header-name h2{
  font-size: 3rem;
  border-bottom: 0.1rem solid gray;
}

.logo{
  height: 12rem;
  width: 12rem;
}

.header-nav{
  flex: 1;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 75%;
  border-top: 0.2rem solid gray;
  padding: 0 2rem;
  letter-spacing: 0.3rem;
}

.header-nav a{
  font-size: 1rem;
}

.changing-titles{
  flex: 3;
  margin-top: 2rem;
  width: 100%;
  box-sizing: border-box;
  padding: 0 20rem 0 35rem;
}

.alert{
  flex: 1;
  font-size: 3rem;
  font-weight: 600;
}

/* Títulos dinámicos*/
#miTitulo {
  font-size: 5rem;
  letter-spacing: 2rem;
}

#miSubtitulo {
  font-size: 2rem;
  letter-spacing: 1rem;
  opacity: 1;
  transition: opacity 1.1s;
}

